import request from '@/utils/request'

// 基础配置查看
export function listBaseConfig(query) {
  return request({
    url: '/system/baseConfig/wechat/list',
    method: 'get',
    params: query
  })
}
// 根据字典类型查询字典数据信息
export function getDicts(dictType) {
  return request({
    url: '/system/dict/data/type/' + dictType,
    method: 'get'
  })
}